//
// title
//

h1 {
     margin: 0;
     padding: 0;
     font-size: $h1-font-size;
     font-weight: 600;
     line-height: 1.1;

     @media (max-width: $screen-sm-max) {

          & {
               font-size: $h1-font-size-mobile;
          }          

     }
     
}

h2 {
     padding: 1.6rem 0 0 0;
     margin: 0 0 0.8rem 0;
     font-weight: normal;
     font-size: $h2-font-size;
     line-height: 1.1;
     color: $primary-color;

     @media (max-width: $screen-sm-max) {

          & {
               font-size: $h2-font-size-mobile;
          }          

     }     

}

h3 {
     padding: 1.6rem 0 0 0;
     margin: 0 0 0.8rem 0;
     font-weight: bold;
     font-size: $h3-font-size;
     line-height: 1.1;
     color: $black;        
}
h4 {
     padding: 1.6rem 0 0 0;
     margin: 0 0 0.8rem 0;
     font-weight: bold;
     font-size: $h4-font-size;
     line-height: 1.1;
     color: $black;        
}
h5 {
     padding: 1.6rem 0 0 0;
     margin: 0 0 0.8rem 0;
     font-weight: bold;
     font-size: $h5-font-size;
     line-height: 1.1;
     color: $black;        
}
h6 {
     padding: 1.6rem 0 0 0;
     margin: 0 0 0.8rem 0;
     font-weight: bold;
     font-size: $h6-font-size;
     line-height: 1.1;
}
